Bug 214078 - mock.1 typo
Summary: mock.1 typo
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-05 14:24 UTC by Florian La Roche
Modified: 2013-01-10 04:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 20:26:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-11-05 14:24:51 UTC
Description of problem:

might be a typo:
--- ./mock.1.lr 2006-11-05 15:22:47.000000000 +0100
+++ ./mock.1    2006-11-05 15:23:07.000000000 +0100
@@ -56,7 +56,7 @@
 \fB\-\-autocache\fR
 Turn on build-root caching
 .TP
-\fB\-\-rebuildcach\fR
+\fB\-\-rebuildcache\fR
 Force rebuild of build-root cache
 .TP
 \fB\-\-help\fR



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Clark Williams 2006-11-21 20:26:33 UTC
Thanks! fixed in next release


Note You need to log in before you can comment on or make changes to this bug.